<!--
whilvydy 新闻发布系统
-->

<%@ page contentType="text/html; charset=gb2312" language="java" import="java.sql.*" errorPage="" %>
<%@ include file = "func/parameter.jsp" %>
<%@ page import="java.sql.*" %>
<%@ page import="java.io.*" %> 
<%@ page import="java.util.*" %>

<%
int user_power = Integer.parseInt((String) session.getValue("user_power"));
if (user_power<1)
response.sendRedirect("login.jsp");
%>

<%@ include file = "func/header.jsp" %>
<body>
<%
out.println("欢迎使用<br><br>");
out.println(webtitle);
%>
</body>
</html>
